[blick]
blickTimeMin = 1.0f
blickTimeMax = 3.0f
[colors]
gray = 9145227
blue = 36566
red = 16711680
purple = 16719103
yellow = 16776960
green = 1103632
white = 16777215

[level1]
up = gray
down = gray
front = yellow
back = yellow
right = yellow
left = yellow

[level2]
up = gray
down = gray
front = gray
back = gray
right = red
left = red

[level3]
up = purple
down = purple
front = purple
back = gray
right = yellow
left = yellow

[level4]
up = purple
down = purple
front = white
back = white
right = yellow
left = yellow

[level5]
up = blue
down = blue
front = white
back = white
right = yellow
left = yellow

[level6]
up = blue
down = purple
front = green
back = green 
right = red
left = yellow

[level7]
up = blue
down = purple
front = green
back = gray
right = yellow
left = gray

[level8]
up = gray
down = purple
front = gray
back = white
right = gray
left = red

[level9]
up = blue
down = gray
front = green
back = gray
right = yellow
left = gray

[level10]
up = blue
down = blue
front = purple
back = purple
right = yellow
left = yellow

[level11]
up = blue
down = purple
front = green
back = white
right = yellow
left = red

[level12]
up = blue
down = purple
front = gray
back = gray
right = gray
left = red

[level13]
up = purple
down = purple
front = green
back = green
right = yellow
left = yellow

[level14]
up = blue
down = purple
front = green
back = white
right = yellow
left = red

[level15]
up = blue
down = purple
front = white
back = white
right = yellow
left = red

[level16]
up = blue
down = purple
front = gray
back = white
right = yellow
left = red

[level17]
up = blue
down = blue
front = white
back = white
right = purple
left = purple


[level18]
up = blue
down = purple
front = purple
back = white
right = yellow
left = red

[level19]
up = blue
down = white 
front = green
back = green
right = yellow
left = yellow


[level20]
up = blue
down = green
front = green
back = white
right = yellow
left = red


[level21]
up = blue
down = purple
front = green
back = white
right = yellow
left = red

[rush1]
up = blue
down = blue  
front = green
back = green
right = red   
left = red



[all]
up = blue
down = purple
front = green
back = white
right = yellow
left = red

